planner_configs:
  SBLkConfigDefault:
    type: geometric::SBL
  LBKPIECEkConfigDefault:
    type: geometric::LBKPIECE
  RRTkConfigDefault:
    type: geometric::RRT
  RRTConnectkConfigDefault:
    type: geometric::RRTConnect
  LazyRRTkConfigDefault:
    type: geometric::LazyRRT
  ESTkConfigDefault:
    type: geometric::EST
  KPIECEkConfigDefault:
    type: geometric::KPIECE
  RRTStarkConfigDefault:
    type: geometric::RRTstar
  BKPIECEkConfigDefault:
    type: geometric::BKPIECE
manipulator:
  planner_configs:
    - SBLkConfigDefault
    - LBKPIECEkConfigDefault
    - RRTkConfigDefault
    - RRTConnectkConfigDefault
    - ESTkConfigDefault
    - KPIECEkConfigDefault
    - BKPIECEkConfigDefault
    - RRTStarkConfigDefault
  projection_evaluator: joints(shoulder_pan_joint,shoulder_lift_joint)
  longest_valid_segment_fraction: 0.05